[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoGetTextWidth

DoGetTextWidth calls TextWidth to return the width of the given text string

## Declaration

Source position: graphics.pp line 1031

`protected function TCanvas.DoGetTextWidth(`
`Text: String`
`):Integer; override;`

## See also

TFPCustomCanvas.DoGetTextWidth
TCanvas.TextWidth |  | TextWidth - returns the width of the specified text

The latest version of this document can be found at lazarus-ccr.sourceforge.net.